
Redmine - Patch #1790

Raise amount of 'latest projects' in the block on home from 5 to 10

2008-08-14 15:46 - Mischa The Evil

Status: Closed Start date: 2008-08-14

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Description

Simple, just what the subject describes: this patch raises the amount of "latest projects" (which can be found in a block on "home")

from 5 to 10.

This is just a quick and dirty patch without tests or something. Nothing more, nothing less...

Related issues:

Related to Redmine - Feature #1732: Configurable number of projects on home page Closed 2008-08-02

History

#1 - 2008-08-20 06:44 - Eric Davis

- Status changed from New to 7

- Assignee set to Eric Davis

Patch applies cleanly to r1186 but I think it would be best to allow the administrator to choose how many projects to show on the homepage.

#2 - 2008-11-15 22:53 - Markus Knittig

- File latest_projects.diff added

I like that idea too...

#3 - 2010-10-25 17:02 - Eric Davis

- Assignee deleted (Eric Davis)

#4 - 2010-12-17 06:57 - Mischa The Evil

- Status changed from 7 to Resolved

Status needs to become Resolved before it can go back to New :S

#5 - 2010-12-17 06:57 - Mischa The Evil

- Status changed from Resolved to New

There it is...

Btw: I personally like implementation of the patch provided by Markus (latest_projects.diff). Though, I know it's yet another setting... :)

#6 - 2013-01-06 11:19 - Daniel Felix

+ 1 for the implementation from Markus. This seems to be more flexible and allows even projects with huge projects lists to define an even bigger

project-list.

Hopefully, that this could go in the next major release. :-)

#7 - 2015-11-16 00:45 - Go MAEDA

- Status changed from New to Closed

"Latest projects" was removed by r14877 (#21148).
https://www.redmine.org/projects/redmine/repository/svn/revisions/1186
https://www.redmine.org/attachments/1147
https://www.redmine.org/projects/redmine/repository/svn/revisions/14877
https://www.redmine.org/issues/21148


Files

raise_latest_projects_amount_to_10-r1745.patch 501 Bytes 2008-08-14 Mischa The Evil

latest_projects.diff 3.16 KB 2008-11-15 Markus Knittig
